# Created by pyp2rpm-3.3.2
%global pypi_name pysnow

Name:           python-%{pypi_name}
Version:        0.7.14
Release:        1%{?dist}
Summary:        ServiceNow HTTP client library

License:        None
URL:            https://github.com/rbw/pysnow
Source0:        https://files.pythonhosted.org/packages/source/p/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
 ______ __ __ ______ __ __ ______ __ __ /\ \ /\ \_\ \ /\ ___\ /\ "-.\ \ /\ __ \
/\ \ _ \ \ \ \ _-/ \ \____ \ \ \___ \ \ \ \-. \ \ \ \/\ \ \ \ \/ ".\ \ \ \_\
\/\_____\ \/\_____\ \ \_\\"\_\ \ \_____\ \ \__/".\_\ \/_/ \/_____/ \/_____/
\/_/ \/_/ \/_____/ \/_/ \/_/ - Python library for ServiceNow [![image](
[![image]( [![image](

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
 ______ __ __ ______ __ __ ______ __ __ /\ \ /\ \_\ \ /\ ___\ /\ "-.\ \ /\ __ \
/\ \ _ \ \ \ \ _-/ \ \____ \ \ \___ \ \ \ \-. \ \ \ \/\ \ \ \ \/ ".\ \ \ \_\
\/\_____\ \/\_____\ \ \_\\"\_\ \ \_____\ \ \__/".\_\ \/_/ \/_____/ \/_____/
\/_/ \/_/ \/_____/ \/_/ \/_/ - Python library for ServiceNow [![image](
[![image]( [![image](


%prep
%autosetup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%license LICENSE
%doc README.md
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info

%changelog
* Mon Mar 02 2020 mockbuilder - 0.7.14-1
- Initial package.